/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the default font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}
/* ========================================================================== */
 

/*----- LEADERBOARD - Open -----*/
.leaderboard-full {
}
.leaderboard-container {
}
/*----- LEADERBOARD - Close -----*/


/*----- HEADER - Open -----*/
#logo {
    margin: 5px 0px;
}
.top-primary-content,
.top-secondary-content {
	float: none;
	padding: 0px;
	width: 100%;
}
/* Register For Courses */
.register-for-courses {
    float: none;
}
.register-for-courses a {
	display: block;
	text-align: center;
}
/* Secondary Menu */
.secondary-menu {
    float: none; 
}
.secondary-menu .menu {
	display: block;
    margin: -9px 0px 0px 0px!important; 
	text-align: center;
}
/* CART */
#block-views-shopping-cart-block {
	background: url(../images/icon-cart.png) no-repeat left top;
	float: none;
	margin: -9px 0px 0px 0px!important; 
}
#block-views-shopping-cart-block .view-empty p {
	margin: 0px 0px 0px 0px;
	text-align: left;
}
/* Block Search Api Page */
.block-search-api-page {
	display: block;
    width: 100%;
}
.block-search-api-page .form-text {
    background: #d5dce4 url("../images/custom-form-input-2.png") right top repeat-x;
    border: 1px #cad3de solid;
    color: #003262;
    padding: 4px 1%;
    width: 98%;
	display: block;
}
/*----- HEADER - Close -----*/


/*----- MENU BAR - Open -----*/
.menu-bar-full {
}
.menu-bar-full > .container {
}
.block-tb-megamenu,
.block-text-resize {
    display: none!important;
}
/*----- MENU BAR - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.highlighted-container-full {
	display: none;
}
.highlighted-container {
}
/*----- HIGHLIGHTED - Close -----*/


/*----- SECONDARY CONTENT - Open -----*/
.secondary-full {
}
/*----- SECONDARY CONTENT - Close -----*/


/*----- BREADCRUMB - Open -----*/
.breadcrumb-container {
}
/*----- BREADCRUMB - Close -----*/


/*----- CONTAINER - Open -----*/
.container-full {
}
.container-content {
}
#main-content {
	margin: 0px;
	padding: 10px 10px 0px 10px;
}
#main-content h2.block-title {
    padding: 5px 10px 8px 10px;
	margin-left: -10px!important;
	width: 100%;
}
/*----- CONTAINER - Close -----*/


/*----- CONTENT - Open -----*/
#block-system-main {
	margin: 0px!important;
}
/*----- CONTENT - Close -----*/


/*----- COMMERCE - Open -----*/
div.messages.commerce-add-to-cart-confirmation {
	left: 0px!important;
	margin: 0px!important;
	top: 20px!important;
	width: 100%!important;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .added-product-title {
	float: none!important;
	padding: 10px 5% 10px 5%!important;
	text-align: left!important;
	width: 70%!important;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper {
	padding: 0px!important;
	position: relative!important;
	width: 100%!important;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button a {
	display: block!important;
	width: 100%!important;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content {
	width: 100%!important;
	padding: 0px!important;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display {
	padding: 5px 5% 30px 5%!important;
	position: relative!important;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total {
	margin: 0px!important;
	padding: 10px 0px 20px 0px!important;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .views-label {
	font-size: 100%!important;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-title-label {
	font-weight: bold!important;
	float: left;
	margin-right: 5px;
}

/*----- COMMERCE - Close -----*/


/*----- VIEWS RESPONSIVE GRID - Open -----*/
.views-responsive-grid.views-columns-3 .views-column {
    float: none;
    margin: 0px 0px 10px 0px;
    position: relative;
    width: 100%;
}
/*----- VIEWS RESPONSIVE GRID - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar {
}
.region-sidebar-second .region-inner {
    margin: 0px 10px 10px 10px;
}
/*----- SIDEBAR - Close -----*/


/*----- ASIDE - Open -----*/
.aside-content {
}
/*----- ASIDE - Close -----*/


/*----- TERTIARY - Open -----*/
.tertiary-full {
	/*padding: 20px 0;*/
}
/*----- TERTIARY - Close -----*/


/*----- QUATERNARY - Open -----*/
.quaternary-full {
	padding: 10px;
}
/*----- QUATERNARY - Close -----*/


/*----- FOOTER SITE MAP - Close -----*/
.footer-site-map .main-menu .column {
    float: none!important;
	width: 100%!important;
}
.footer-site-map .main-menu .column.first {
}
.footer-site-map .main-menu .column.last {
}
/*----- FOOTER SITE MAP - Close -----*/


/*----- FOOTER - Open -----*/
.footer-full {
}
.footer-content {
	/*padding: 20px;*/
}
.footer-left,
.footer-right {
	float: none;
	margin-bottom: 15px;
    text-align: left;
    width: 100%;
}
.footer-content ul {
    margin: 10px 0px 5px -10px;
    text-align: left;
}
.footer-content .donate-button {
    top: 0px;
}
/*----- FOOTER - Close -----*/
